Genetec Mission Control™ 3.1.0.0 system requirements - Genetec Mission Control™ 3.1.0.0 | Genetec Mission Control™ Web API 2.7

Genetec Mission Control™ Release Notes 3.1.0.0

Applies to
Genetec Mission Control™ 3.1.0.0 | Genetec Mission Control™ Web API 2.7
Last updated
2022-09-13
Content type
Release notes
Language
English (United States)
Product
Genetec Mission Control™
Version
3.1

Systems running Genetec Mission Control™ 3.1.0.0 must meet or exceed the recommended Security Center server requirements.

For Security Center server metrics, refer to Security Center server requirements.